## scamper 20110503

=== debian/changelog ===
scamper (20110503-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 09:07:28 +0100

scamper (20110503-1) unstable; urgency=low

  * New upstream release
    - New tools and modules.
    - New library for accessing scamper dump files.
  * Switch to dpkg-source 3.0 (quilt) format
  * Major package re-org to deal with new autotooled scamper source.
    - Use dh(1) to do most of our rules.
    - Bump debhelper compat level to 8.

 -- Matt Brown <mattb@debian.org>  Sun, 08 May 2011 22:27:18 +0100

scamper (20100517-1) unstable; urgency=low

  * New upstream release
  * Fix mistake in long package description (Closes: #589813).

 -- Matt Brown <mattb@debian.org>  Sat, 16 Oct 2010 15:51:34 +0100

scamper (20070523n-1) unstable; urgency=low

  * New upstream release

 -- Matt Brown <mattb@debian.org>  Sat, 26 Jul 2008 16:18:16 +0100

scamper (20070523m-1) unstable; urgency=low

  * New upstream release

 -- Matt Brown <mattb@debian.org>  Sun, 22 Jun 2008 17:39:36 +0100

scamper (20070523i-2) unstable; urgency=low

  * Correct copyright documentation to point at GPL-2 specifically rather than
    the common GPL symlink which currently points to GPLv3.

 -- Matt Brown <mattb@debian.org>  Sat, 22 Dec 2007 01:12:47 +0000

scamper (20070523i-1) unstable; urgency=low

  * Initial release (Closes: #456995)

 -- Matt Brown <mattb@debian.org>  Wed, 19 Dec 2007 22:12:40 +0000
