## scamper 20111202a

=== debian/changelog ===
scamper (20111202a-1) unstable; urgency=low

  * New upstream release
  * Add missing dependency on autotools-dev.
  * Bump Standards-Version. No changes required.

 -- Matt Brown <mattb@debian.org>  Tue, 20 Mar 2012 23:02:50 +0000
