## scamper 20111202b

=== debian/changelog ===
scamper (20111202b-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Use the "foreign" option for automake to fix FTBFS while autoreconfing.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 29 Dec 2013 22:26:27 -0500

scamper (20111202b-1) unstable; urgency=low

  * New upstream release
  * Removes libscamperfile dependency from the main scamper binary.

 -- Matt Brown <mattb@debian.org>  Wed, 04 Apr 2012 22:50:19 +0100
