=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: scamper
 Section: admin
 Priority: extra
-Maintainer: Matt Brown <mattb@debian.org>
-Build-Depends: debhelper (>= 8), autoconf, automake
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matt Brown <mattb@debian.org>
+Build-Depends: debhelper (>= 8), dh-autoreconf, autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.wand.net.nz/scamper/
 
 Package: scamper
