=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Debhelper does all the magic for us :)
%:
	dh $@ --with autoreconf 

override_dh_fixperms:
	dh_fixperms
	# Scamper binary needs setuid.
	chmod 4755 debian/scamper/usr/bin/scamper

# sc_wartsfix has no manpage and limited utility.
# don't ship it.
override_dh_auto_install:
	dh_auto_install
	rm debian/tmp/usr/bin/sc_wartsfix
