## scamper 20140122

=== debian/changelog ===
scamper (20140122-1) unstable; urgency=medium

  * New upstream release. Closes: #736192.

 -- Matt Brown <mattb@debian.org>  Sun, 26 Jan 2014 15:41:42 +0000

scamper (20130824-1) unstable; urgency=low

  * New upstream release.
  * The following packaging updates were contributed by Zack Weinberg:
    - Update upstream contact and licensing information. Add watchfile.
    - Bump to debhelper compat level 9 and enable multiarch for
      libscamperfile0. (Note that due to lack of packaging manpower, we
      are not providing a symbols file for libscamperfile0 at this time.)
    - Use dh-autoreconf instead of autotools-dev; facilitates ppc64el
      support. Patch by Logan Rosen, adjusted to use upstream's
      bootstrap.pl instead of patching configure.ac. Closes: #733581.
    - Standards-Version: 3.9.5 (no further changes required).
  * Thanks Zack!

 -- Matt Brown <mattb@debian.org>  Sun, 26 Jan 2014 15:17:09 +0000
