=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: scamper
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matt Brown <mattb@debian.org>
-Build-Depends: debhelper (>= 8), dh-autoreconf, autoconf, automake
+Maintainer: Matt Brown <mattb@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.3
-Homepage: http://www.wand.net.nz/scamper/
+Standards-Version: 3.9.5
+Homepage: http://www.caida.org/tools/measurement/scamper/
 
 Package: scamper
 Architecture: any
@@ -28,12 +27,14 @@
 Package: libscamperfile0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: file access library for scamper's binary dump format
  scamper is a program that is able to conduct Internet measurement
  tasks to large numbers of IPv4 and IPv6 addresses, in parallel, to
  fill a specified packets-per-second rate. Currently, it supports the
- well-known ping and traceroute techniques, as well as MDA traceroute, 
+ well-known ping and traceroute techniques, as well as MDA traceroute,
  alias resolution, some parts of tbit, sting, and neighbour discovery.
  .
  This package contains the library that provides access to the binary output
