=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,10 @@
 
 # Debhelper does all the magic for us :)
 %:
-	dh $@ --with autoreconf 
+	dh $@ --with autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf ./bootstrap.pl
 
 override_dh_fixperms:
 	dh_fixperms
