## scamper 20141031

=== debian/changelog ===
scamper (20141031-1) unstable; urgency=medium

  * New upstream release

 -- Matt Brown <mattb@debian.org>  Fri, 31 Oct 2014 22:43:02 +0000

scamper (20140530-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version to 3.9.6 (no changes required).

 -- Matt Brown <mattb@debian.org>  Fri, 24 Oct 2014 00:20:12 +0100
