=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Matt Brown <mattb@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.caida.org/tools/measurement/scamper/
 
 Package: scamper
