## scamper 20141211d

=== debian/changelog ===
scamper (20141211d-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
   - Maintainer is now the Internet Measurement Team (pkg-netmeasure)
   - Added myself to uploaders
   - Added Vcs-* fields for Git repository on Alioth

 -- Iain R. Learmonth <irl@debian.org>  Thu, 18 Feb 2016 16:24:14 +0000
