## scamper 20141211e

=== debian/changelog ===
scamper (20141211e-1) unstable; urgency=medium

  * New upstream version 20141211e.
  * debian/control:
   - Bump Standards-Version to 3.9.8.
  * debian/rules:
   - Do not install sc_warts2csv. This does not have a man page and
     appears to only be included for SamKnows.
   - Enable build hardening.

 -- Iain R. Learmonth <irl@debian.org>  Tue, 05 Jul 2016 21:53:47 +0100
