## scamper 20141211f

=== debian/changelog ===
scamper (20141211f-1) unstable; urgency=medium

  * New upstream version 20141211f.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 19 Sep 2016 15:37:15 +0100
