## scamper 20161113

=== debian/changelog ===
scamper (20161113-1) unstable; urgency=medium

  * New upstream version 20161113.

 -- Iain R. Learmonth <irl@debian.org>  Sat, 03 Dec 2016 15:17:37 +0000
