=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matt Brown <mattb@debian.org>, Iain R. Learmonth <irl@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/scamper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/scamper.git
 Homepage: http://www.caida.org/tools/measurement/scamper/
