## scamper 20161204a

=== debian/changelog ===
scamper (20161204a-1) unstable; urgency=medium

  * New upstream version 20161204a
  * debian/control:
   - Update Standards-Version to 4.0.1

 -- Iain R. Learmonth <irl@debian.org>  Mon, 21 Aug 2017 17:34:04 +0100

scamper (20161204-1) unstable; urgency=medium

  [ Ana C. Custura ]
  * Converted copyright file to DEP-5 format

  [ Iain R. Learmonth ]
  * New upstream version 20161204

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 16:42:48 +0000
