## scamper 20170822

=== debian/changelog ===
scamper (20170822-1) unstable; urgency=medium

  * New upstream version 20170822
  * Adds Ana Custura to uploaders
  * debian/control:
   - Update Standards-Version to 4.1.0

 -- Ana Custura <ana@netstat.org.uk>  Sat, 02 Sep 2017 13:59:08 +0100
