=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: extra
 Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
-Uploaders: Matt Brown <mattb@debian.org>, Iain R. Learmonth <irl@debian.org>
+Uploaders: Matt Brown <mattb@debian.org>, Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.0.1
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/scamper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/scamper.git
 Homepage: http://www.caida.org/tools/measurement/scamper/
