## scamper 20171204

=== debian/changelog ===
scamper (20171204-2) unstable; urgency=medium

  * Various updates and fixes
  * debian/control:
    - Updates project homepage link to https
    - Updates to debhelper compat version 11
    - Replaces outdated 'priority-extra' to 'priority-optional'
  * debian/changelog
    - Removes trailing whitespace
    - Bumps version number
  * debian/compat
    - Updates to version 11
  * debian/watch
    - Updates watch link to https
 -- Ana Custura <ana@netstat.org.uk>  Fri, 26 Jan 2018 11:39:44 +0000

scamper (20171204-1) unstable; urgency=medium

  * New upstream version 20171204
  * debian/control:
   - Update Standards-Version to 4.3.0

 -- Ana Custura <ana@netstat.org.uk>  Tue, 16 Jan 2018 01:06:05 +0000
