=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: scamper
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
 Uploaders: Matt Brown <mattb@debian.org>, Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>
-Build-Depends: debhelper (>= 9), dh-autoreconf, autoconf, automake
+Build-Depends: debhelper (>= 11), dh-autoreconf, autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/scamper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/scamper.git
-Homepage: http://www.caida.org/tools/measurement/scamper/
+Homepage: https://www.caida.org/tools/measurement/scamper/
 
 Package: scamper
 Architecture: any
