=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # Debhelper does all the magic for us :)
 %:
@@ -17,7 +16,9 @@
 	chmod 4755 debian/scamper/usr/bin/scamper
 
 # sc_wartsfix has no manpage and limited utility.
+# sc_warts2csv has no manpage and limited utility.
 # don't ship it.
 override_dh_auto_install:
 	dh_auto_install
 	rm debian/tmp/usr/bin/sc_wartsfix
+	rm debian/tmp/usr/bin/sc_warts2csv
