## scamper 20180504

=== debian/changelog ===
scamper (20180504-2) unstable; urgency=medium

  * Updates VCS fields
  * Removes unnecessary dependency on dh-autoreconf
  * Updates Standards-Version to 4.2.0

 -- Ana Custura <ana@netstat.org.uk>  Sun, 12 Aug 2018 17:13:52 +0100

scamper (20180504-1) unstable; urgency=medium

  * New upstream version 20180504

 -- Ana Custura <ana@netstat.org.uk>  Sun, 27 May 2018 23:06:25 +0100
