=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
 Uploaders: Matt Brown <mattb@debian.org>, Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>
-Build-Depends: debhelper (>= 11), dh-autoreconf, autoconf, automake
+Build-Depends: debhelper (>= 11), autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/scamper.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/scamper.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ineteng-team/scamper.git
+Vcs-Browser: https://salsa.debian.org/ineteng-team/scamper
 Homepage: https://www.caida.org/tools/measurement/scamper/
 
 Package: scamper
