## scamper 20181219

=== debian/changelog ===
scamper (20181219-1) unstable; urgency=medium

  * New upstream version 20181219
  * Updates Standards-Version to 4.3.0

 -- Ana Custura <ana@netstat.org.uk>  Sat, 05 Jan 2019 16:38:31 +0000
