## scamper 20191102

=== debian/changelog ===
scamper (20191102-1) unstable; urgency=medium

  * New upstream version 20191102 (Closes: #935276)
  * Bumps DH version, removes legacy compat file
  * Update S-V to 4.4.1 (no changes needed)

 -- Ana Custura <ana@netstat.org.uk>  Thu, 02 Jan 2020 20:59:32 +0000
