=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
 Uploaders: Matt Brown <mattb@debian.org>, Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>
-Build-Depends: debhelper (>= 11), autoconf, automake
+Build-Depends: debhelper-compat (= 12), autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ineteng-team/scamper.git
 Vcs-Browser: https://salsa.debian.org/ineteng-team/scamper
 Homepage: https://www.caida.org/tools/measurement/scamper/
