## scamper 20211212

=== debian/changelog ===
scamper (20211212-1.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:38:03 +1100

scamper (20211212-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062884

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 15:42:52 +0000

scamper (20211212-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Avoid hardcoding arch triplet to prevent
    FTBFS. (Closes: #1010122)

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Jul 2022 17:26:40 -0400

scamper (20211212-1) unstable; urgency=medium

  * Update watch file with new location
  * New upstream version 20211212
  * Add Rules-Requires-Root: no to debian/control
  * Bump debhelper-compat version to 13
  * Remove manpages for binaries not shipped
  * Remove irl from uploaders (Closes: #970373)

 -- Ana Custura <ana@netstat.org.uk>  Thu, 20 Jan 2022 13:45:28 +0000
