=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: scamper
 Section: admin
 Priority: optional
-Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
-Uploaders: Matt Brown <mattb@debian.org>, Iain R. Learmonth <irl@debian.org>, Ana Custura <ana@netstat.org.uk>
-Build-Depends: debhelper-compat (= 12), autoconf, automake
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
+Uploaders: Matt Brown <mattb@debian.org>, Ana Custura <ana@netstat.org.uk>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ineteng-team/scamper.git
 Vcs-Browser: https://salsa.debian.org/ineteng-team/scamper
 Homepage: https://www.caida.org/tools/measurement/scamper/
+Rules-Requires-Root: no
 
 Package: scamper
 Architecture: any
@@ -27,7 +29,10 @@
  to the next point in the network, followed by a TTL limited search to
  infer where the failure appears to occur.
 
-Package: libscamperfile0
+Package: libscamperfile0t64
+Provides: ${t64:Provides}
+Replaces: libscamperfile0
+Breaks: libscamperfile0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -46,7 +51,7 @@
 Package: libscamperfile0-dev
 Section: libdevel
 Architecture: any
-Depends: libscamperfile0 (= ${binary:Version}), ${misc:Depends}
+Depends: libscamperfile0t64 (= ${binary:Version}), ${misc:Depends}
 Provides: libscamperfile-dev
 Conflicts: libscamperfile-dev
 Description: development headers for scamper's binary dump file access library
