=== debian/watch ===
version=3

# Upstream puts a -cvs- infix in the file names, which is neither
# part of the package name nor the version number as far as Debian is
# concerned.
opts=filenamemangle=\
  https://www.caida.org/catalog/software/scamper/code/ \
  scamper-cvs-(.+)\.tar\.gz \
  debian uupdate
